﻿body
{
	font-family: arial,helvetica,clean,sans-serif;
	padding: 0px;
}
textarea
{
	font-family: arial,helvetica,clean,sans-serif;	
}
div.main
{
	background-color:White;
}
div.header
{
	display:block;
	background: url(logo.png) white;
	background-repeat: no-repeat;
	background-position: right top;	
	height:32px;
}
div.headerline
{
	display:block;
	background: url(logo.png) white;
	background-repeat: no-repeat;
	background-position: right top;	
	height:32px;
	border-bottom: solid 5px #2647a0;
}
div.border
{
	background-color: #F0F8FF;
	width: 560px;
	border: 1px solid #7092BE;
}
div.bordertab
{
	background-color: #F0F8FF;
	width: 560px;
	border: 1px solid #7092BE;
}
div.panel
{
	background-color:#F0F8FF; 
	font-size: 10pt;
	margin:0px;	
	padding: 8px;		
}
/*-----------------------
HEADINGS
-----------------------*/
h1.section
{
	background:transparent;
	display:inline;
	float:left;
	color: #2647a0;
	font-size: 13pt;
	font-weight: bold;
	padding: 4px 4px 4px 4px;
	margin: 0px 0px 0px 0px;
	width: 48%;
	text-align: left;
}
h2.title
{
	color: #2647a0;
	font-size: 14pt;
	padding: 0px 0px 8px 4px;	
	margin: 0px 0px 0px 0px;	
	text-align:left;
}
h3.subtitle
{
	font-size: 10pt;
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}
/*-----------------------
TAB CONTROL
-----------------------*/
.TabContainer .ajax__tab_header
{
	background:transparent;
	font-size: small;
	border-bottom: solid 5px #7092BE;
}
.TabContainer .ajax__tab_header .ajax__tab_outer 
{
    background:url(/images/tabcontrol.png) #d8d8d8 repeat-x;
    margin:0px 0px 0px 2px;
    padding:1px 0px 1px 0px;
    vertical-align:bottom;
    border:solid 1px #7092BE;
    border-bottom-width:0px;
}
.TabContainer .ajax__tab_header .ajax__tab_tab
{    
    color:#2647a0;
    padding:3px 5px 3px 5px;
    margin-right:0.01em;
}
.TabContainer .ajax__tab_hover .ajax__tab_outer 
{
	background: url(/images/tabcontrol.png) #bfdaff repeat-x left -300px;
	cursor: default;
}
.TabContainer .ajax__tab_active .ajax__tab_tab 
{
    color:#fff;
}
.TabContainer .ajax__tab_active .ajax__tab_outer
{
   background:#2647a0;
}
.TabContainer .ajax__tab_body 
{
    font-size:10pt;
    border:solid 1px #7092BE;
    border-top-width:0px;
}